﻿a { color: #00467C; font-weight: bold; }
a:hover { color: #00467C; }
a.red-link { color: #00467C; }
.b-top-bar, 
.content-featured {
    background: #00467C; /* Old browsers */
    background: -moz-linear-gradient(top,  #00467C 0%, #00467C 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00467C), color-stop(100%,#00467C)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #00467C 0%,#00467C 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #00467C 0%,#00467C 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #00467C 0%,#00467C 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #00467C 0%,#00467C 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00467C', endColorstr='#00467C',GradientType=0 ); /* IE6-9 */    
}
.wrap-left .top-bar-text {
    color: white;
}
.header {
    height: 94px;
    padding-top: 4px;
}
.logo img {
    height: 70px;
}
.menu > li > a { height: 94px;  }
.menu #kidzZone { color: #00467C; }
.b-social.social-header a:hover, .menu a.active {
    color: #00467C;
}
.b-titlebar {
    background: #00467C; /* Old browsers */
    background: -moz-linear-gradient(top,  #00467C 0%, #00467C 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00467C), color-stop(100%,#00467C)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #00467C 0%,#00467C 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #00467C 0%,#00467C 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #00467C 0%,#00467C 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #00467C 0%,#00467C 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00467C', endColorstr='#00467C',GradientType=0 ); /* IE6-9 */    
}
.page-title { color: #00467C; }
.content.red {
    background: none repeat scroll 0 0 #00467C;
}
table#cash-rebate-table #table-header 
{
    background: #00467C;
    background: -moz-linear-gradient(left,  #00467C 0%, #00467C 40%, #00467C 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#00467C), color-stop(40%,#00467C), color-stop(100%,#00467C));
    background: -webkit-linear-gradient(left,  #00467C 0%,#00467C 40%,#00467C 100%);
    background: -o-linear-gradient(left,  #00467C 0%,#00467C 40%,#00467C 100%);
    background: -ms-linear-gradient(left,  #00467C 0%,#00467C 40%,#00467C 100%);
    background: linear-gradient(to right,  #00467C 0%,#00467C 40%,#00467C 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00467C', endColorstr='#00467C',GradientType=1 );   
}